- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# automaton_traits< TransposeView< T > > Struct Template Reference

automaton_traits specialization for the TransposeView implementation. More...

List of all members.

## Detailed Description

### template<typename T>
struct vcsn::automaton_traits< TransposeView< T > >

automaton_traits specialization for the TransposeView implementation.

Definition at line 76 of file transpose_view.hh.